/*
 * App Global CSS
 * ----------------------------------------------------------------------------
 * Put style rules here that you want to apply globally. These styles are for
 * the entire app and not just one component. Additionally, this file can be
 * used as an entry point to import other CSS/Sass files to be included in the
 * output CSS.
 * For more information on global stylesheets, visit the documentation:
 * https://ionicframework.com/docs/layout/global-stylesheets
 */

body {
    //font-family: "Roboto", sans-serif;
    --ion-font-family: sans-serif !important;
    --ion-default-font: sans-serif !important;
    font-family: sans-serif;
    font-size: 12px;
}

// http://ionicframework.com/docs/theming/
// Variables
@import "../resources/scss/variables";

/* Core CSS required for Ionic components to work properly */

@import '~@ionic/angular/css/core.css';

/* Basic CSS for apps built with Ionic */

@import '~@ionic/angular/css/normalize.css';
@import '~@ionic/angular/css/structure.css';
@import '~@ionic/angular/css/typography.css';
// @import '~@ionic/angular/css/display.css';

/* Optional CSS utils that can be commented out */

@import '~@ionic/angular/css/padding.css';
@import '~@ionic/angular/css/float-elements.css';
@import '~@ionic/angular/css/text-alignment.css';
@import '~@ionic/angular/css/text-transformation.css';
@import '~@ionic/angular/css/flex-utils.css';
// Dùng chỉnh sửa giao diện member
@import "../resources/scss/member/style.scss";
// Dùng chỉnh sửa giao diện admin
@import "../resources/scss/admin/style.scss";
// Dùng chỉnh sửa giao diện admin và member
@import "../resources/scss/shared/style.scss";
// .toolbar-background {
//     display: none !important;
// }
u {
    text-decoration: underline;
}

$colors: (primary:#3880ff, secondary:#0cd1e8, tertiary:#7044ff, success:#10dc60, // success-shade:#0ec254
warning:#ffce00, danger:#f53d3d, dark:#222428, medium:#989aa2, light:#f4f5f8, yellow:yellow);
ion-rating {
    --color: gray;
    --color-filled: green;
}

.arrow-upleft {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    font-size: 120%;
}